[WxFilter]
weixin=微信团队
weibo=微博
qqmail=QQ邮箱提醒
qmessage=QQ离线消息
qqsync=通讯录同步助手
qqfriend=添加QQ好友
newsapp=腾讯新闻
feedsapp=朋友圈
masssendapp=群发助手
blogapp=微博阅读
voipapp=语音聊天
voiceinputapp=语音聊天
voicevoipapp=语音通话
lbsapp=附近的人
shakeapp=摇一摇
facebookapp=Facebook
tmessage=微博私信助手
floatbottle=漂流瓶
fmessage=朋友推荐消息
medianote=语音记事本
brandsessionholder=订阅号
notification_messages=服务通知
mphelper=公众号安全助手
googlecontact=Google 联系人
linkedinplugin=LinkedIn
iwatchholder=Apple Watch 助手
filehelper=文件传输助手
brandsessionholder_weapp=小程序客服消息

[GraphicExt]
FileExt1=3dm
FileExt2=3dmf
FileExt3=3ds
FileExt4=abm
FileExt5=afx
FileExt6=ai
FileExt7=ani
FileExt8=art
FileExt9=arw
FileExt10=bld
FileExt11=blend
FileExt12=bmp
FileExt13=boo
FileExt14=br5
FileExt15=cdr
FileExt16=cdt
FileExt17=cgm
FileExt18=ciff
FileExt19=clp
FileExt20=cmx
FileExt21=cont
FileExt22=cpt
FileExt23=cr2
FileExt24=crw
FileExt25=cur
FileExt26=cvx
FileExt27=dcm
FileExt28=dcr
FileExt29=dib
FileExt30=dng
FileExt31=drw
FileExt32=ds4
FileExt33=dsc
FileExt34=dt2
FileExt35=dwf
FileExt36=dwg
FileExt37=emf
FileExt38=emz
FileExt39=erf
FileExt40=fh8
FileExt41=flc
FileExt42=fov
FileExt43=fpf
FileExt44=fpx
FileExt45=fuji
FileExt46=fxg
FileExt47=gif
FileExt48=hdp
FileExt49=hpi
FileExt50=icns
FileExt51=ico
FileExt52=idml
FileExt53=iff
FileExt54=img
FileExt55=indd
FileExt56=inx
FileExt57=ipx
FileExt58=isd
FileExt59=itc2
FileExt60=iv
FileExt61=jp2
FileExt62=jpg
FileExt63=jpx
FileExt64=k25
FileExt65=kdc
FileExt66=lbm
FileExt67=ma
FileExt68=max
FileExt69=mb
FileExt70=mdi
FileExt71=mdl
FileExt72=mdx
FileExt73=mino
FileExt74=mng
FileExt75=mos
FileExt76=mrw
FileExt77=msp
FileExt78=ncr
FileExt79=nef
FileExt80=obj
FileExt81=orf
FileExt82=pal
FileExt83=pat
FileExt84=pbm
FileExt85=pcs
FileExt86=pct
FileExt87=pcx
FileExt88=pef
FileExt89=pgm
FileExt90=pic
FileExt91=pict
FileExt92=pictclipping
FileExt93=png
FileExt94=ppm
FileExt95=psd
FileExt96=psp
FileExt97=pspimge
FileExt98=ptx
FileExt99=pxn
FileExt100=oxd
FileExt101=raf
FileExt102=ras
FileExt103=raw
FileExt104=rels
FileExt105=rgb
FileExt106=rle
FileExt107=rtd
FileExt108=sct
FileExt109=shp
FileExt110=skf
FileExt111=skp
FileExt112=sr2
FileExt113=srf
FileExt114=stp
FileExt115=svg
FileExt116=svgz
FileExt117=tex
FileExt118=tga
FileExt119=thm
FileExt120=tif
FileExt121=tiff
FileExt122=vwx
FileExt123=wb1
FileExt124=wbc
FileExt125=wbd
FileExt126=wbmp
FileExt127=wbz
FileExt128=#webp
FileExt129=wmf
FileExt130=wp
FileExt131=wpg
FileExt132=x3f
FileExt133=xbm
FileExt134=xcf
FileExt135=xpm
FileExt136=xps
FileExt137=jpeg
FileExt138=WPG
FileExt139=pic_thum
FileExt140=video_thum
FileExt141=pic_hd
FileExt142=pic_mid

[VideoExt]
FileExt1=3g2
FileExt2=3gp
FileExt3=aif
FileExt4=anm
FileExt5=asf
FileExt6=asx
FileExt7=avi
FileExt8=avs
FileExt9=clk
FileExt10=cpi
FileExt11=divx
FileExt12=dmsm
FileExt13=dream
FileExt14=dvdmedia
FileExt15=dvm
FileExt16=dvr-ms
FileExt17=dxr
FileExt18=f4v
FileExt19=fbr
FileExt20=fla
FileExt21=flv
FileExt22=hdmov
FileExt23=m2p
FileExt24=m2ts
FileExt25=m4v
FileExt26=mkv
FileExt27=mod
FileExt28=moi
FileExt29=mov
FileExt30=mp4
FileExt31=mpe
FileExt32=mpeg
FileExt33=mpg
FileExt34=mxf
FileExt35=ogm
FileExt36=psh
FileExt37=qt
FileExt38=qtm
FileExt39=rcproject
FileExt40=rm
FileExt41=scm
FileExt42=smil
FileExt43=smjpeg
FileExt44=srt
FileExt45=stx
FileExt46=swf
FileExt47=tix
FileExt48=ts
FileExt49=vob
FileExt50=vro
FileExt51=wmv
FileExt52=wtv
FileExt53=xvid
FileExt54=yuv
FileExt55=rmvb

[AudioExt]
FileExt1=aa3
FileExt2=aac
FileExt3=ac3
FileExt4=afc
FileExt5=aiff
FileExt6=am
FileExt7=at3
FileExt8=au
FileExt9=caf
FileExt10=cda
FileExt11=cpf
FileExt12=dmsa
FileExt13=dmse
FileExt14=dss
FileExt15=emp
FileExt16=emx
FileExt17=flac
FileExt18=kpi
FileExt19=m3d
FileExt20=m4a
FileExt21=m4r
FileExt22=mid
FileExt23=midi
FileExt24=mp3
FileExt25=ogg
FileExt26=omf
FileExt27=ptf
FileExt28=ram
FileExt29=rfl
FileExt30=rmi
FileExt31=rns
FileExt32=rps
FileExt33=sib
FileExt34=snd
FileExt35=vpm
FileExt36=wav
FileExt37=wma
FileExt38=amr
FileExt39=aud
FileExt40=ape
FileExt41=cpr
FileExt42=qcp
FileExt43=m4p
FileExt44=opus

[OtherExt]
FileExt1=txt
FileExt2=pdf
FileExt3=doc
FileExt4=xls
FileExt5=xlsx
FileExt6=zip
FileExt7=rar
FileExt8=7z
FileExt9=exe

[Product]
iPhone1,1=iPhone 1G
iPhone1,2=iPhone 3G
iPhone2,1=iPhone 3GS
iPhone3,1=iPhone 4
iPhone3,2=Verizon iPhone 4
iPhone4,1=iPhone 4S
iPhone5,1=iPhone 5
iPhone5,2=iPhone 5
iPhone5,3=iPhone 5C
iPhone5,4=iPhone 5C
iPhone6,1=iPhone 5S
iPhone6,2=iPhone 5S
iPhone7,1=iPhone 6 Plus
iPhone7,2=iPhone 6
iPhone8,1=iPhone 6s
iPhone8,2=iPhone 6s Plus
iPhone8,3=iPhoneES
iPhone8,4=iPhoneES
iPhone9,1=iPhone7
iPhone9,2=iPhone7Plus
iPad1,1=iPad
iPad2,1=iPad 2 (WiFi)
iPad2,2=iPad 2 (GSM)
iPad2,3=iPad 2 (CDMA)
iPad2,4=iPad 2 (32nm)
iPad2,5=iPad mini (WiFi)
iPad2,6=iPad mini (GSM)
iPad2,7=iPad mini (CDMA)
iPad3,1=iPad 3(WiFi)
iPad3,2=iPad 3(CDMA)
iPad3,3=iPad 3(4G)
iPad3,4=iPad 4 (WiFi)
iPad3,5=iPad 4 (4G)
iPad3,6=iPad 4 (CDMA)
iPad4,1=iPad Air
iPad4,2=iPad Air
iPad4,3=iPad Air
iPad5,3=iPad Air 2
iPad5,4=iPad Air 2
i386=Simulator
x86_64=Simulator
iPad4,4=iPad mini 2
iPad4,5=iPad mini 2
iPad4,6=iPad mini 2
iPad4,7=iPad mini 3
iPad4,8=iPad mini 3
iPad4,9=iPad mini 3
iPad5,1=iPad mini 4
iPad5,2=iPad mini 4
